@charset "utf-8";
/* CSS Document */

/************************************************************************************
RESET CSS
*************************************************************************************/
html, body, div, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul, button, object, a, b, br, cite, code, img, small, span, strong, legend, fieldset, input {
    margin: 0;
    padding: 0;
}
/************************************************************************************
ESTILOS GENERALES
*************************************************************************************/
body {
    background:#E6E6E6 url(images/header.png) repeat-x;
    /*background:#E6E6E6 url(images/ffondonoche.png) repeat-x;*/
    font: .99em/120% Verdana, Arial, Helvetica, sans-serif;
    color: #666;
	text-align:center;

}
#menu{ position:fixed; left:0px; top:0px; width:100%; height:36px; background:#FF6600 /*url(images/menuX.png)*/; color:#FFFFFF;
	font-size:.9em; z-index:999; font-style:normal; padding-top:9px; border-bottom:#00CC00 4px solid}
	#menu a{ font-style:normal}
#pagina{
    width: 90%;
    margin: 0 auto;
}
#header {
    position: relative;
    height: 150px;
	color:#fff;
	text-align:left;
	margin-top:45px;
    background-size: contain; 
}
#header #logo{display:block;height: 100%; width:500px;}
#fondo{display:block;position:absolute;left:0px;top:-5px;height:160px;width:100%;z-index:-99}

#inicio{
    background: #fff; 
    /*margin: 15px 0px -20px;*/
    margin: -10px;
    /*padding: 15px 20px;*/
    padding: 15px;
    /* rounded corner */
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    /* box shadow */
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
    box-shadow: 0 1px 3px rgba(0,0,0,.4);
}


.contenido {
    background: #fff; position:relative;
    margin: 26px 0px 20px;
    padding: 15px 20px;
	width:70%;
    float: left;
    /* rounded corner */
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    /* box shadow */
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
    box-shadow: 0 1px 3px rgba(0,0,0,.4);
}

.sidebar {
    width: 25%; position:relative; /*z-index:988;*/
    float: right;
    margin:26px 0 20px; /*arriba y abajo 30px*/
	background:#FFF;
	font-size:.8em;
	padding:5px;
	line-height:normal;
	/* rounded corner */
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    /* box shadow */
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
    -moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
    box-shadow: 0 1px 3px rgba(0,0,0,.4);
}
#footer {
    background: none repeat scroll 0 0 #333333;
    border-radius: 5px 5px 5px 5px;
    clear: both;
    color: #333333;
    font-size: 90%;
    text-align: center;
	margin-top:10px; margin-bottom:15px; color:#FFFFFF; padding:5px; height:auto
}
.sidebar a{ font-style:normal}
.sidebar h6{ padding-left:0; padding-top:3px; font-size:11px; text-align:center}

.sidebar div.image{float:left; position:relative; width:90.5%; height:160px; padding:3px; margin:5px; border: #a5a7aa solid 1px; overflow:hidden;}


#contenido ol, #contenido ul{ text-align:left; padding-left:30px}

#footer #pie{ float:left; width:30.5%; padding:10px; color:#fff;}

p{/*display:block; margin:0px;*/text-align:justify; padding-bottom:10px}
#contenido p a{ text-decoration:underline; font-size:11px; color:#FF6600}
#contenido img{max-width:99% !important;height:auto !important}
p img{ padding-right:15px; padding-bottom:15px; float:left; max-width:99% !important;height:auto !important}
a img{border:none; color:#666666 }
a{ text-decoration:none; color:#666666; font-style:italic}
a:hover{ color:#FF6600; text-decoration:underline}
cite{ font-size:.7em}

legend{ background:#FF6600; color:#FFFFFF; padding-bottom:4px; padding-top:5px; padding-left:15px; padding-right:15px; -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
	-ms-border-radius:8px;
    border-radius: 8px;}
fieldset{ border:1px solid #FF6600; text-align:justify; padding:10px; margin-bottom:10px; -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
	-ms-border-radius:8px;
    border-radius: 8px;}
fieldset a{ font-size:11px; text-decoration:underline}

/*#logo{ width:500px}*/
#social{ position:absolute; float:right; right:5px; top:0px; padding-top:20px;}
#busca{ position:absolute; float:right; top:123px; right:5px; color:#000000; font-size:.9em;}
#busca form{ padding:0px; margin:0px}  #s{ padding-top:5px; float:left}

h1{ padding-bottom:15px; font: 2.3em Georgia, "Times New Roman", Times, serif; color:#333333; background-image:url(images/linea.png);
	background-repeat:no-repeat; background-position:center bottom; margin-bottom:15px}
h2{ background:#FF6600; height:28px; text-align:center; color:#FFF; padding-top:6px; margin:5px; font:1.3em Arial, "Times New Roman"; 
/* rounded corner */
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
	-ms-border-radius:8px;
    border-radius: 8px;}
h3{ font-size:.8em; font-weight:normal; color:#006600}
h4{ font-size:1.2em; color:#FF6600; font-weight:normal; margin-bottom:10px}
h5{ text-align:left; background:url(images/arrow_right.png) no-repeat; padding:4px 0px 1px 26px; font-size:.7em; font-weight:normal }
h6{ font-size:.8em; font-weight:normal; text-align:left; padding-left:110px; padding-top:20px}
h7{ padding-bottom:15px; font: 1.7em Arial, "Times New Roman", Times, serif; color:#333333;}
hr{ border:1px dashed #CCCCCC}
h4 span, h4 a{ color:#666666; font-style:normal}

.rol{ border:1px solid #999999; width:100%; font-size:.8em; border-spacing:0px; margin:20px auto; border-collapse:collapse; }
.rol td{ border-top:1px solid #999999; empty-cells:show; }
.rol tr:nth-child(odd){ background:#EDFFD9}
.rol tr:nth-child(even){ background:#fff}
/*tr:hover td{ background:#FFFFFF}*/
.rol th {background: url(images/res2.png); color:#333333; text-align:center; padding:3px}
.control{ font-size:.7em; text-align:left; }

.MsoTableGrid{width:100%;border-collapse:collapse; border:0px none}

#mes{ font-size:12px; background: url(images/date.jpg); color:#FFFFFF; width:94px; padding-top:14px; float:left }
#fecha{ font-size:28px;  color:#000000; padding-top:7px; padding-bottom:0px}
#dia{ font-size:10px; color:#000000; padding-bottom:4px}

.image{ float:left; position:relative; width:47.5%; height:270px; padding:3px; margin:5px; border: #a5a7aa solid 1px; overflow:hidden;}
.image:hover img{ opacity: 0.9;
-webkit-transition: opacity 1s ease 0s;
-moz-transition: opacity 1s ease 0s;
-webkit-transition:all .5s ease; /* Safari y Chrome */
-moz-transition:all .5s ease; /* Firefox */
-o-transition:all .5s ease; /* IE 9 */
-ms-transition:all .5s ease; /* Opera */
-webkit-transform:scale(1.25);
-moz-transform:scale(1.25);
-ms-transform:scale(1.25);
-o-transform:scale(1.25);
transform:scale(1.25);}
.image cite{ position:absolute; top:3px; left:3px; text-align:left; background:#FF6600; color:#FFFFFF; font-size:.7em;padding:5px;}
.image cite a{ color:#FFFFFF; font-weight:bold}
.image strong{ position: absolute; bottom:20px; right:3px; text-align:right}
.image span  { color: white; font: 1.1em/40px Arial, Verdana, Helvetica, sans-serif; letter-spacing: -1px;  
               background: rgb(33, 33, 33); background: rgba(0, 0, 0, 0.6); padding: 10px; width:100% }
.image span a{ color:#FFFFFF; font-style:normal}



.dvImageFB{ float:left; position:relative; width:47.5%; height:270px; padding:3px; margin:5px; border: #a5a7aa solid 1px; overflow:hidden;}
.dvImageFB img{width:100%;max-width: 100%;height: 220px;}
.dvImageFB:hover img{ opacity: 0.9;
-webkit-transition: opacity 1s ease 0s;
-moz-transition: opacity 1s ease 0s;
-webkit-transition:all .5s ease; /* Safari y Chrome */
-moz-transition:all .5s ease; /* Firefox */
-o-transition:all .5s ease; /* IE 9 */
-ms-transition:all .5s ease; /* Opera */
-webkit-transform:scale(1.25);
-moz-transform:scale(1.25);
-ms-transform:scale(1.25);
-o-transform:scale(1.25);
transform:scale(1.25);}
.dvImageFB cite{ position:absolute; top:3px; left:3px; text-align:left; background:#FF6600; color:#FFFFFF; font-size:.7em;padding:5px;}
.dvImageFB cite a{ color:#FFFFFF; font-weight:bold}
.dvImageFB strong{ position: absolute; bottom:50px; right:3px; text-align:right}
.dvImageFB span  { color: white; font: 1.1em/40px Arial, Verdana, Helvetica, sans-serif; letter-spacing: -1px; background: rgb(33, 33, 33); background: rgba(0, 0, 0, 0.6); padding: 10px; width:100% }
.dvImageFB span a{ color:#FFFFFF; font-style:normal}

.dvImageFB span.spnTitulo{ display:block; position:absolute; color: white; font: 0.8em/30px Arial, Verdana, Helvetica, sans-serif; background: rgba(33, 33, 33, 0.7);text-align:left; padding: 4px; width:100% }



.news ul { list-style:none}
.news ul li { position: relative; padding-bottom: 12px; margin-bottom:10px; min-height: 70px; text-align:justify; padding-right:10px; padding-left:8px; border-bottom:dashed 1px #999999; }
.news ul li img { float:left; border: 1px solid #d7d7d6; padding:2px; margin-right:8px; width:93px; height:70px}
.foto{ max-width:100%; max-height:100%; min-width:100% }

.limpiar{ clear:both; line-height:1px}

form a{ color:#FF6600} form{ padding-bottom:40px; }
label{ display:inline-block; margin-right:10px; width:100%}
input, select, textarea{ padding:4px; font-size:14px; font-family:Verdana, Arial, Helvetica, sans-serif; color:#666666; border:#999999 1px solid; -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; margin-right:3px; margin-bottom:10px;  }
select:focus,input:focus, textarea:focus{border-color:rgba(255, 132, 0, 0.8);outline:0;outline:thin dotted \9;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 132, 0, 0.6);-moz-box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 132, 0, 0.6);box-shadow:inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 132, 0, 0.6);}
.boton{ height:28px; cursor:pointer; background:#333333; color:#FFFFFF; -webkit-border-radius: 8px;}
.boton:hover{ background:#FF6600}
.caja{ width:50%}

#mas p{ background: #FFFFFF url(images/arrow.png) no-repeat; padding-left:15px; min-height:8px }

.masv1{display:block;width:100%;height:30px;margin-top:6px;margin-bottom:6px;}
.masv1 a{float:right;text-align:left;width:45%;height: 100%}
.masv1 div{margin-left:7px;float:left;border:solid 1px #009900;background-color:#009900;opacity: 0.4; padding-top:5px; padding-bottom:10px; margin-bottom:5px; /* rounded corner */
-webkit-border-radius: 8px; padding-left:10px;
-moz-border-radius: 8px;
border-radius: 8px;}

.video{height:0px; width:100%; padding-top:56.25%; /* Relación: 16/9 = 56.25%  //// 3/4*100   	= 75% */
       position:relative; z-index:-999}
/* El iframe se adapta al tamaño del contenedor */
iframe{ position:absolute; height:100%; width:100%; top:0px; left:0px;  }

iframe.ifrmPDF{display:block;position:relative;height:500px; width:95%;margin-top:10px;clear:both;margin:10px auto 10px  }

iframe.ifrmSTR{display:block;position:relative;height:480px; width:80%;margin-top:10px;clear:both;margin:10px auto 10px}

/*.contvideogaleria img,video{width:160px; height:145px; padding:3px;border:1px solid #CCCCCC}*/
.contvideogaleria img{width:220px; height:190px; padding:3px;border:1px solid #CCCCCC}
.contvideogaleria video{width:220px; height:190px; padding:3px;}
.contvideogaleria .contvideogaleriaimg{ background:#333333; padding-top:5px}
.contvideogaleria #videogaleria{width:100%; text-align: center; }
.contvideogaleria .videogaleria{width:100%; text-align: center; }



.vidADS-728x90 {height: 90px;width:728px;}
.vidADS-728x90--Bottom{height: 90px;width:  65%;}
.vidADS-300x250 {height: 250px;width: 300px;}
.vidADS-350x500 {height: 500px;width: 350px;}
.vidADS-9x1 {height: 300px;width: 100%;}


#galeria {
border: 1px solid #CCCCCC;  /* Borde de la galería */
padding-top: 6px;
background: white;  /* Fondo de la galería */
width: 100%;  /* Ancho de la galería */
}
#galeria_miniaturas {display:table; margin: 0 auto; }
#imgGaleria {
border: 1px solid #CCCCCC;  /* Borde de la imagen */
padding: 3px;
width: 97%; /* Ancho de la imagen */
height: 500px; /* Alto de la imagen */
}
.miniatura {
width:  80px;  /* Ancho de las miniaturas */
height:  60px;  /* Alto de las miniaturas */
float: left; cursor: pointer; padding: 3px; margin: 10px 5px; border:1px solid #CCCCCC }
.miniatura:hover { opacity:.8;   /* Opacidad */ -moz-opacity:.8; -khtml-opacity:.8; filter:alpha(opacity=80); }
.miniatura:active { opacity:1; -moz-opacity:1; -khtml-opacity:1; filter:alpha(opacity=80); }
 
.list{ background:url(images/arrow.png) no-repeat; padding-left:15px; border-bottom:1px dashed #999999; padding-bottom:8px; margin-bottom:8px; min-height:30px}

#resaltar{ background:#EEEEEE; padding:10px}
#marco{ border:1px solid #006600; padding:5px; -webkit-border-radius: 9px; -moz-border-radius: 9px;
    border-radius: 9px;}
#marco h2{ background:#009900; font-family:Geneva, Arial, Helvetica, sans-serif; margin-bottom:15px}

#spam{ display:none; visibility:hidden}
.sesion{ text-align:right; font-size:12px; height:30px; }
.sesion #btn{ background:url(images/btn.jpg) no-repeat; padding-top:11px; padding-bottom:11px; margin-left:10px; padding-left:20px; padding-right:25px; font-style:normal; font-weight:bold}

.destacado{ border:#999999 1px solid; padding:8px; min-height:136px; font-size:.8em; -webkit-border-radius: 9px; -moz-border-radius: 9px;
    border-radius: 9px;}
.destacado img{ background:url(images/marco.png); padding:5px; width:126px; height:126px; margin-right:5px}

.publicaciones{ min-height:65px; border-bottom:1px dashed #999999; padding-top:5px; text-align:left}
.publicaciones img{ background:url(images/borde.png); padding-bottom:7px; padding-left:4px; padding-top:4px; padding-right:15px; width:70px; height:50px; float:left }

#ventana{width: 260px;  height: auto;  background:#EBEBEB; position:fixed; right:10px; bottom:0px; border: 1px solid #999999;
box-shadow: 0 5px 25px rgba(0,0,0,.7);  /* Sombra */
display:none; color:#333333; z-index:998; font-size:11px; line-height:normal}
#ventana #marcocontenedor { padding: 20px 4px 4px 4px; }
#ventana #marcocontenedor .marcocontenido {
padding:5px;
box-shadow: inset 1px 1px white;
background:#F6F6F6;  /* Fondo del mensaje */
border: 1px solid #B3B3B3;  /* Borde del mensaje */
text-shadow: 1px 1px white;
border-radius: 9px;
}
#ventana .cerrar {
float: right;
border-bottom: 1px solid #bbb;
border-left: 1px solid #bbb;
color: #999;
background: white;
line-height: 17px;
text-decoration: none;
padding: 0px 14px;
font-family: Arial;
border-radius: 0 0 0 5px;
box-shadow: -1px 1px white;
font-size: 18px;
-webkit-transition: .3s;
-moz-transition: .3s;
-o-transition: .3s;
-ms-transition: .3s;
}
#ventana .cerrar:hover { background:#ff6868; color:#FFFFFF; border-bottom: 1px solid red;}
#porcentaje{ float:left; background:#333333; color:#FFFFFF; font-size:11px; margin-right:10px; width:40px; text-align:center; border-radius:9px;}

.pagin{ border:2px solid #FF6600; cursor:pointer; margin:2px; padding:5px; border-radius: 5px; color:#FF6600; font-size:12px}
.pagin:active{ background:#FF6600; color:#FFFFFF}
.pagin:hover{ background:#FF6600; color:#FFFFFF}

div.dvPicOrg{display:block;width:auto;height:300px;margin:15px auto 15px;border-radius:20%;background-repeat:no-repeat;background-position:center center;background-size:contain}
div.dvAusPopup{display:block;width:350px;height:400px;}
div.dvAusPopup img{display:block;width:90%;height:60%;margin:10px auto 10px}
div.dvAusPopup span{display:block;height:40px;padding:5px;font:normal 12pt verdana;text-align:justify}
div.dvAusPopup a{display:block;text-decoration:none;color:orange;font:bold 13pt verdana;text-align:center}
div.dvAusPopup a:hover{text-decoration:underline}
div.DvSpotArticle{display:block;width:60%;margin:10px auto 10px;}

div#dvContVisitas{display:inline-block;width:80%;margin:0px auto 0px}
div#dvContVisitas div.dvBlockNum{display:block;float:left;margin:1px;border-radius:6px;background-image: linear-gradient(to top, #FF6600 , #00CC00);text-align: center;font:normal 25px impact;color:white;width:13%}

div#dvListadoVissitas{display:block;width:65%;margin:10px auto 10px;max-height:300px;overflow:hidden;overflow-y: scroll;}
div#dvListadoVissitas a.aFila{display:block;width:100%;height:50px;text-decoration:none;cursor:pointer;margin:5px;}
div#dvListadoVissitas a.aFila div#dvLogoOrg{display:block;width:13%;height:100%;float:left;background-repeat:no-repeat;background-position:center center;background-size:contain}
div#dvListadoVissitas a.aFila div#dvProgress{display:block;height:85%;float:left;background-image: linear-gradient(to right, #FF6600 , #00CC00);border-radius: 6px;}


/*:root {--c-DivAd--background: #c9c9c9;--c-DivAd--inline-foreground: #999; }*/

:root {--c-DivAd--background: transparent;--c-DivAd--inline-foreground: #999; }
  
.c-DivAd {margin:5px auto 5px; }
  
.c-DivAd__container {background-color: var(--c-DivAd--background);}
  
.c-DivAd--inline::before {border-top: 1px solid var(--c-DivAd--inline-foreground);content: "Advertisement";display: block;font-family: sans-serif;font-size: 0.6rem;color: var(--c-DivAd--inline-foreground);padding-top: 0.2rem;padding-bottom: 0.2rem;text-align: center;}
  
.c-DivAd--inline::after {border-bottom: 1px solid var(--c-DivAd--inline-foreground); height: 0.2rem;display: block;content: " ";}
  
.cns-DivAd {/*background-color: #333333;*/color: #fff;font-weight: 700;text-align: center;display: flex;flex-direction: column;justify-content: center;margin: 0 auto;background-repeat: no-repeat;z-index:99}
.cns-DivAd div.dvClosAd{display:block;position:absolute;background-color:#000 ; color:#ffffff;width:15px;height:15px;border:solid 1px lime;cursor:pointer}

.cns-DivAd--728x90 {display:block;height: 90px;width:728px;background-size:25% 100%;background-image:url('images/20180809-030829_logoo.png');background-repeat:no-repeat;background-position:center top;}
.cns-DivAd--728x90 div{display:block;overflow:hidden;width:100%;height:90px;background-position-x: center;background-size:contain;background-color:#fff;overflow:hidden;}
.cns-DivAd--728x90 div div#dvBLabel{display:none;position:absolute;margin-top:55px;text-align:left;width:722px;height:30px;padding:3px;background-color:rgba(0, 0, 0, .6);font:bold 12px verdana;color:white}

.cns-DivAd--728x90--Bottom{height: 90px;width: 65%;position:fixed;bottom:10px;margin:0px auto 0px;/*background-color:rgba(51, 51, 51,0.7);*/}
.cns-DivAd--728x90--Bottom div{display:inline-block;overflow:hidden;width:100%;height:90px;background-position:10% -5%;background-size:auto 100%;background-repeat: no-repeat;overflow:hidden}  
.cns-DivAd--728x90--Bottom div div#dvBLabel{display:none;position:absolute;margin-top:55px;text-align:left;width:722px;height:30px;padding:3px;background-color:rgba(0, 0, 0, .6);font:bold 12px verdana;color:white}


.cns-DivAd--300x250 {height: 250px;width: 300px;}
.cns-DivAd--300x250 div{width:100%;height:250px;background-position:left center;background-size:70% 100%;background-repeat: no-repeat;;overflow:hidden;}  

.cns-DivAd--350x500 {height: 500px;width: 350px;}
.cns-DivAd--350x500 div{width:100%;height:500px;background-position-x: center;background-size:contain;background-repeat: no-repeat;;overflow:hidden;}  

.cns-DivAd--9x1 {height: 300px;width: 100%;}
.cns-DivAd--9x1 div{width:100%;height:300px;background-position:center center;background-repeat: no-repeat;background-size:contain;;overflow:hidden;}
.cns-DivAd--9x1 div div#dvBLabel{display:none;position:absolute;margin-top:260px;text-align:left;width:95%;height:34px;padding:3px;background-color:rgba(0, 0, 0, .6);font:bold 12px verdana;color:white}



.cns-DivAd--170x480 {height: 480px;width:170px;/*background-size:70% 50%;background-image:url('images/20180809-030829_logoo.png');background-repeat:no-repeat;background-position:center center;*/}
.cns-DivAd--170x480 div{width:100%;height:480px;background-position-x: center;background-size:95% 100%;/*background-size:contain;*/background-repeat: no-repeat;background-color:#fff;overflow:hidden;}  
.cns-DivAd--170x480 div div#dvBLabel{display:none;position:absolute;margin-top:370px;text-align:left;width:164px;height:94px;padding:3px;background-color:rgba(0, 0, 0, .6);font:bold 12px verdana;color:white}


div#dvSlideADLeft{width:100%;height:490px}

div#dvLeftSlide{float:right;width:76%;/*height:500px*/}
div#dvRightSlide{float:left;max-width:110px;width:auto;border:solid 1px white}

div#dvContentFB{display:block;position:relative;clear:both;}


.contenido div.dvImg{display:block;/*table-cell; max-height:80vh;*/ text-align:center; vertical-align:middle; width:auto}
.contenido div.dvImg div img{height:100%; width:100%}

.contenido div.dvEscEqp{display:block;width:50px;height:50px;background-repeat:no-repeat;background-size:contain;border-radius:50%;margin:5px;margin:5px auto 5px;background-size: contain;}

#mrqBottom{width:100%;height:90px}
#mrqBottom div{display:inline-block;width:720px;}

ul.ulorgs{height:auto;max-height:510px;overflow:hidden;overflow-y:scroll;-ms-overflow-style:none;scrollbar-width:none;}

ul.ulorgs::-webkit-scrollbar {
    display: none;
}

.popup-wrap{position:absolute;top:0px;left:0px;width: 100%;height: 25%;background-color: rgba(0,0,0,0.5);display: none; /*transition: all 1.7s ease;*/}
.popup{position: relative;width: 80%;height: 500px;background-color: rgba(0,0,0,1);margin: 50px auto;}
.popup-timer{width: auto;height: 25px;color: #fff;position: absolute;right: 10px;line-height: 25px;padding: 0px 10px;}
.btn-close{background-color: #fff;width: 25px;height: 25px;text-align: center;line-height: 22px;position: absolute;right: -10px;top: -10px;cursor: pointer;transition: all 0.5s ease;border-radius: 50%;}
.btn-close:hover{transform: rotate(360deg);}



/***************************************************
----- CONDICIONALES DE MEDIA QUERIES -----
****************************************************/
/*para resoluciones menores a 1200 px*/
@media screen and (max-width: 1200px) {
 
    #pagina {
        width: 92%;
		font-size:.85em
    }
    .contenido {
        width: 67%;
        padding: 2% 3%;
    }
    .sidebar {
        width: 25%;
    }
 	#logo{ width:430px}
	.image{ width:46.5%; height: 240px}
}
/*para resoluciones menores a 980 px*/
@media screen and (max-width: 900px) {
 
    #pagina {
        width: 98%;
		font-size:.85em
    }
    .contenido {
        width: 60%;
        padding: 3% 4%;
    }
    .sidebar {
        width: 30%;
    }
	#menu{ font-size:.85em}
 	#logo{ width:380px}
	#social img{ width:50px}
	.image{ width:45.5%; height: 170px}
	.image span{ font-size:.9em}

	.dvImageFB{ width:45.5%; height: 170px}
	.dvImageFB span{ font-size:.9em}

	#imgGaleria{ height:370px}
	#ventana{ display:none; visibility:hidden}
}

 /*para resoluciones menores a 768 px*/
@media screen and (max-width: 768px) {
	 #pagina {
			width: 98%;
			font-size:.85em
		}
    .contenido {
        width: auto;
        float: none;
        /*margin: 130px 0;*/
		padding: 5px 9px;
    }
    .sidebar {
        width: auto;
        margin: 0;
        float: none;
    }
	#menu{ font-size:.8em}
	
 	#social{ visibility:hidden}
	#logo{ width:500px}
	.image{ width:98%; height:100%}
	.image span{ font-size:1.1em}
    
	.dvImageFB{ width:98%; height:100%}
	.dvImageFB span{ font-size:1.1em}


	#vidp{ width:auto; float:none; background:#CCCCCC}
	#vids{ width:auto; float:none; background:#999999}
	.caja{ width:90%}
	#footer #pie{ width:97%}
    #ventana{ display:none}
    div.dvPicOrg{display:block;width:250px;height:250px;margin:10px auto 10px;}

    .cns-DivAd--728x90 {height:90px;width: 100%;}    
    .cns-DivAd--728x90 div{background-position-x:left;background-size:100% 100%}
    
    .cns-DivAd--728x90--Bottom{height:90px;width:100%;margin:0px;}
    .cns-DivAd--728x90--Bottom div{background-position-x:left;background-size:100% 100%}  

    .cns-DivAd--300x250 {width: 100%;}
    
    .cns-DivAd--350x500 {width: 100%;}
    
    .cns-DivAd--9x1 {width: 100%;}
    .cns-DivAd--9x1 div{background-size: contain;background-position:center center;}

    .cns-DivAd--170x480 {float:none;width:110px;height:auto;}
    
    div#dvSlideADLeft{width:100%;height:auto}
    div#dvLeftSlide{float:none;width:auto}
    div#dvRightSlide{float:none;margin: 5px auto 5px;border:solid 1px white}    
	
}

 /*para resoluciones menores a 480 px*/
@media screen and (max-width: 600px) {
 
	#pagina {
			width: 99%;
			font-size:.7em
		}
	/*#logo{ width:250px}*/
    #header #logo{ width:100%;height:auto;object-fit: cover;}
	table{ font-size:.6em}
	#busca{ visibility:visible; }
	#social{ visibility:visible; ; top:40px}
	#social img{ width:40px}
	#imgGaleria{ height:270px}
	#footer #pie{ width:94%}
	.sesion{ visibility:hidden}
	#ventana{ display:none}
    .pagin{ font-size:9px}
    div.dvPicOrg{display:block;width:200px;height:200px;margin:10px auto 10px;}

    .cns-DivAd--728x90 {height:90px;width: 100%;}    
    .cns-DivAd--728x90 div{background-position-x:left;background-size:100% 100%}
    
    .cns-DivAd--728x90--Bottom{height:90px;width:100%;margin:0px;}
    .cns-DivAd--728x90--Bottom div{background-position-x:left;background-size:100% 100%}  

    .cns-DivAd--300x250 {width: 100%;}
    
    .cns-DivAd--350x500 {width: 100%;}
    
    .cns-DivAd--9x1 {width: 100%;}
    .cns-DivAd--9x1 div{background-size: contain;background-position:center center;}

    .cns-DivAd--170x480 {float:none;width:110px;height:auto;}
    
    div#dvSlideAdLeft{width:100%;height:auto}
    div#dvLeftSlide{float:none;width:auto}
    div#dvRightSlide{float:none;margin: 5px auto 5px;border:solid 1px white}
 
    .contenido div.dvImg{display:block;/*table-cell; max-height:80vh;*/ text-align:center; vertical-align:middle; width:96%}
    .contenido div.dvImg img{max-height:100%; max-width:100%}

    #mrqBottom div{display:block;float:left;width:100%;}     

}
 /*para resoluciones menores a 480 px*/
@media screen and (max-width: 480px) {
 
    html {
        -webkit-text-size-DivAdjust: none;
    }
	/*#header{ width:100%}*/
	#header #logo{ width:100%;height:auto;object-fit: cover;}
	table{ font-size:.6em}
	#noti{ width:95%; margin:5px}
	#social{ visibility:visible; ; top:40px}
	#social img{ width:40px}
	.reg{ visibility:hidden}
	#busca{ visibility:visible; top:103px}
	#imgGaleria{ height:200px}
	.sesion{ visibility:hidden}
    #ventana{ display:none}
    div.dvPicOrg{display:block;width:200px;height:200px;margin:10px auto 10px;}


    .cns-DivAd--170x480 {float:none;width:110px;height:auto}

    div#dvLeftSlide{float:none;width:auto}
    div#dvRightSlide{float:none;margin: 5px auto 5px;border:solid 1px white}
    
    .contenido div.dvImg{display:block;/*table-cell; height:80vh;*/ text-align:center; vertical-align:middle; width:96%}
    .contenido div.dvImg img{max-height:100%; max-width:100%}

    /*.image{width:90.5%;}*/
    /*#mrqBottom{width:480px;height:90px}*/
    #mrqBottom div{display:inline-block;width:480px}
    iframe.ifrmSTR{height:550px; width:95%;}

}

/*PARA IMPORTAR HJAS DE ESTILOS
/////////PARA PANTALLAS INFERIORES  480px
<link rel="stylesheet" type="text/css" media="screen and (max-device-width: 480px)" href="style.css" />
/////////PARA PANTALLAS INFERIORES  480px
@import url("style.css") screen and (max-device-width: 480px);
/////////PARA PANTALLAS INFERIORES  1280px Y SUPERIORES A 800PX
@import url(style.css) screen and (min-width:800px) and (max-width:1280px);
*/